{
  "type": "minecraft:multi_action",
  "title": [
      {
        "text": "\u0022",
        "font": "overlyrealistic:icons",
        "shadow_color": 0
      },
      {
        "text": "  ",
        "font": "overlyrealistic:spaces"
      },
      {
        "text": "Overly Realistic",
        "color": "#51df3f",
        "shadow_color": -15973865,
        "font": "minecraft:default",
        "bold": false
      }
    ],
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": "\u0024",
        "font": "overlyrealistic:icons",
        "shadow_color": 0
      },
      {
        "text": " Overly-Realistic Overview ",
        "color": "#51df3f",
        "shadow_color": -14846672,
        "font": "minecraft:default",
        "bold": true
      },
      {
        "text": "\u0024",
        "font": "overlyrealistic:icons",
        "bold": false,
        "color": "white",
        "shadow_color": 0
      }
    ],
    "width": 400
  },
  "inputs": [],
  "can_close_with_escape": true,
  "pause": true,
  "exit_action": {
    "label": "Back"
  },
  "columns": 1,
  "actions": [
    {
      "label": "Open general settings",
      "action": {
        "type": "minecraft:run_command",
        "command": "/function or:settings"
      }
    },
    {
      "label": "Credits",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "overly_realistic:overly_realistic_credits"
      }
    },
    {
      "label": "Contact",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "overly_realistic:overly_realistic_contact"
      }
    },
    {
      "label": "Changelogs",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "overly_realistic:overly_realistic_changelogs"
      }
    },
    {
      "label": "Check for updates",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "overly_realistic:overly_realistic_update"
      }
    }
  ]
}